<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="img/favicon.png" type="image/png">
</head>

<body>
    <header>
        <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
        <p>
            "Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) —
            американский телесериал в жанре "историческое фэнтезии" со
            сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и <br>
            пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011
            года. Сериал сразу получил высокие оценки критиков и преданную <br>
            армию фанатов, а телерейтинги росли с каждым сезоном.
        </p>
    </header>

    <main>
        <section>
            <h2>Сюжет</h2>
            <p>
                Основное действие происходит на континенте Вестерос, где пять разных фракций ведут борьбу за Железный
                Трон
                или за право создать свое королевство:
            </p>
            <ol>
                <li>Джжоффри Баратеон и Ланнистеры</li>
                <li>Ренли Баратеон + дом Тиррелов</li>
                <li>Станнис Баратеон</li>
                <li>Робб Старк и армия Севера</li>
                <li>Грейджои</li>
            </ol>
            <img src="img/iron_throne.jpg" title="Железный Трон Короля андалов и первых людей" alt="Железный Трон">
            <p><i>Железный Трон</i></p>
            <p>
                Паралельно в далеком Эссосе дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от
                красивой куклы до самостоятельного игрока в престолы.
            </p>
        </section>
        <section>
            <h2>Влияние на телерынок</h2>
            <p>
                "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
                многосерийные фильмы, чем на классические "процедуалы", очень <br>
                востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию -
                прекрасно окупаются огромными телерейтингами.
            </p>
            <ul>
                <li>Ведьмак (Netflix)</li>
                <li>Пацаны (Amazon)</li>
                <li>Мандалорец (Disney+)</li>
                <li>
                    <a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">
                        Чернобыль (НВО)
                    </a>
                </li>
                <li>Американские боги (Starz)</li>
            </ul>
        </section>
    </main>

    <footer>
        <input type="button" value="Подробнее о сериале" name="" id="">
    </footer>

</body>

</html>